.carousel {
    margin-bottom: 0;
    padding: 0 40px 30px;
}
.carousel-control {
    background: #004581 none repeat scroll 0 0;
    border: 4px solid #004581;
    border-radius: 23px;
    height: 40px;
    left: -12px;
    margin-top: 90px;
    width: 40px;
}
.carousel-control.right {
    right: -12px;
}
.carousel-indicators {
    bottom: -10px;
    margin-right: -19px;
    right: 50%;
    top: auto;
}
.carousel-indicators li {
    background: #cecece none repeat scroll 0 0;
}
.carousel-indicators .active {
    background: #018abd none repeat scroll 0 0;
}